#language_list{border-radius:5px;background-clip:padding-box;border:1px solid #5d9a03;display:inline-block}#language_list li{display:inline-block}#language_list li a{padding:2px 7px 4px 7px}#language_list li a:global(.active){display:block;background-color:#5d9a03;color:#fff;font-weight:700}